*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

#nav-bg {
	background: #765C3D !important; 
}

nav a {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 500;
	font-size: 18px;
	line-height: 22px;
	/* identical to box height */

	text-align: center;

	color: #F2D2AE !important;

}

nav button {
	color: black !important;
}

#landing {
	background:
		linear-gradient(

			rgba(0, 0, 0, 0.59),
			rgba(0, 0, 0, 0.59)
		),
			url("./images/landing-bg.png");
			background-repeat: no-repeat;
			background-size: cover;
	;
}

#title {

	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 64px;
	line-height: 72px;
	/* or 112% */

	display: flex;
	align-items: flex-end;
	letter-spacing: -0.02em;

	color: #FFFFFF;
}

#landing p{
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 30px;
	/* or 125% */


	color: #FFFFFF;
}

#base {
	padding: 12px 32px;
	background: #B59066;
	border-radius: 999px;
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 20px;
	line-height: 24px;
	/* identical to box height, or 120% */
	text-align: center;
	/* Button/Text/button-primary-text */
	color: #FFFFFF;
}

#album {
	background: #FFFFFF;
	box-shadow: 0px 4px 23px rgba(0, 0, 0, 0.25);

	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 40px;
	line-height: 49px;
	/* identical to box height */
	color: #765C3D;
}

#Gallery h1 {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 40px;
	line-height: 49px;
	/* identical to box height */
	text-align: center;

	color: #765C3D;

}

#Gallery p{
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 29px;

	color: #765C3D;
}

#contact {
	background: #FFF2E4;
}

#contact-image {
	background:
		linear-gradient(

			rgba(0, 0, 0, 0.59),
			rgba(0, 0, 0, 0.59)
		),
			url("./images/contact-bg.png");
			background-repeat: no-repeat;
			background-size: cover;
	;
}

#contact h2{
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 40px;
	line-height: 49px;
	/* identical to box height */

	display: flex;
	align-items: flex-end;

	color: #765C3D;

}

#contact p{
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 29px;

	color: #765C3D;
}

#contact label{
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 20px;
	line-height: 24px;
	display: flex;
	align-items: center;

	color: #B59066;

}

#contact input {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 24px;
	line-height: 29px;
	display: flex;
	align-items: center;

	color: #765C3D;

}

#contact button {
	background: #B59066;
	border-radius: 999px;
	padding: 12px 32px;
	gap: 8px;
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 20px;
	line-height: 24px;
	text-align: center;
	color: #FFFFFF;

}

footer{
	background: #B59066;
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 500;
	font-size: 16px;
	line-height: 20px;
	/* identical to box height */

	text-align: center;

	color: #FFF2E4;

}